uuid:
  -
    value: 9d7c71d6-4d2a-4c60-b5cc-b13f4a3ca998
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: millions_of_tiger_moth_in_the_valley_of_the_butterflies_on_rhodes.jpg
uri:
  -
    value: 'public://2019-10/millions_of_tiger_moth_in_the_valley_of_the_butterflies_on_rhodes.jpg'
    url: /sites/default/files/2019-10/millions_of_tiger_moth_in_the_valley_of_the_butterflies_on_rhodes.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 409563
status:
  -
    value: true
created:
  -
    value: '2019-10-22T14:44:35+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T14:44:35+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
